<?php include("../includes/connect.php"); ?>
<?php include("../data/participantClass.php");  ?>
<?php
	if(isset($_POST['eventId'])){
		$eventId=$_POST['eventId'];
	}
	$eventId=1;
	
	$partSql="select participants.user, users.id from participants, users where participants.event=$eventId and users.id=participants.user order by users.last, users.first";
	$partRes=$smeConn->query($partSql);
	$output="";
	while($partRow=$partRes->fetch_assoc()){

		//$id=$row['id'];
		$part=createPartFromDB($partRow['id']);
		$output.=$part->getBSRow().":::";
	}
	echo $output;
?>